QwtEventPattern::KeyPattern(3)

NAME
QwtEventPattern::KeyPattern -

SYNOPSIS

Detailed Description

A pattern for key events.

Definition at line 151 of file qwt_event_pattern.h.

  Public Member Functions
KeyPattern (int k=0, int st=Qt::NoButton)

  Public Attributes
int key
int state

Author

Generated automatically by Doxygen for Qwt User's Guide from the source code.